# Generated by Django 2.0.5 on 2020-03-30 10:38

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0081_auto_20200206_1334'),
        ('document', '0040_auto_20200330_1030'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='dashboardmetricdata',
            unique_together={('metric', 'provider', 'timestamp')},
        ),
    ]
